收藏
回答

onTabItemTap点击事件在基础库低于2.5.2版本下不执行

问题模块 框架类型 问题类型 终端类型 微信版本 基础库版本
框架 小程序 Bug 微信iOS客户端 6.7.3 2.4.4

点击页面tabbar,onTabItemTap点击事件失效,api说明是1.9.0版本以上就支持了


最后一次编辑于  09-20
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    09-20

    你好,该接口之前有点问题,已解决的,请更新微信版本重试

    09-20
    赞同
    回复 2
    • 念北
      念北
      09-20
      这样的话不就等于是要让用户升级基础库了,低版本用户还是用不了这个动能啊,没办法兼容下低版本的问题吗?
      09-20
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      09-20回复念北
      有些问题修复是需要跟新版本的,6.7.3版本有点旧了,需要更新一下哈
      09-20
      回复
问题标签